a{
	text-decoration: none;
}
body{
	background-color: #E7E6E6;


}
h1 {
	text-align: center;
}
section #container{
	width: 560px;
	height: auto;
	border: 0.5px solid black;
	margin: 0 auto;
	background-color: #C0BEBE;
	box-shadow: 1px 1px 1px 1px black;
	border-radius: 12px;
}

section #container form{

	width: auto;
	height: auto;
	padding: 4% 4% 4% 20%;

}

section ul li{
	list-style: circle;
}

@media screen and (max-width:600px ) {
section #container{
	width: 100%;
	height: 70%;

}
section #container form{

	padding: 0;

}

section ul li{
	list-style: circle;
}   


}